<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse46" >Mga lugar na maaaring paglikasan ng mga tao sa panahon ng peligro o panganib na paparating o maaaring mangyari sa barangay.</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa unang column, ilagay kung anong mga lugar sa loob ng barangay ang posibleng maapektuhan ng peligro o panganib (katulad ng tsunami, sunog, lindol at iba pang peligro o panganib na walang babala).
              Sa pangalawa at pangatlong column, ilagay ang kabuuang bilang ng pamilya at indibidwal na nakatira sa apektadong lugar.
              Sa pang-apat at pang-limang column, ilagay ang bilang ng pamilya at indibidwal na direktang maaapektuhan ng peligro o panganib.
              Sa pang-anim na column, ilagay ang pangalan ng lugar o deskripsyon nito na pupuntahan o paglilikasan ng mga pamilya o indibidwal na apektado ng peligro o panganib. 
              Ito ay dapat gawin para sa bawat peligro o panganib (hazards) na matutukoy.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse46" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_k WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_k" action="tab_3_k.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Sitio/Purok/<br>Zone/Block/<br>Street</td>
                <td colspan="2" align="center" style="vertical-align:middle">Kabuuang populasyon<br>kada purok o sitio</td>
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng populasyon na<br>Maaapektuhan</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Lugar na paglilikasan o<br>pupuntahan</td> 
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3kvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3kvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3kvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3kvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3kvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Total</td>
                <td><input type="number" style="width:100%" id="t3kvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="number" style="width:100%" id="t3kvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
                <td><input type="text" style="width:100%" id="t3kvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_k" id="tab_3_k"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 